/* CSS Document */
*{ margin:0; padding:0;font-size:12px; font-family:"ËÎÌå";}
A,A:link,A:visited{
	COLOR: #4c4c4c; TEXT-DECORATION: none
}
A:hover {
    COLOR: #00668f; 
	TEXT-DECORATION: underline
}
body{
    line-height:15px;
	color: #787878;
	background:#fff url(../images/bg.gif) repeat-x top;
	padding:0;
	margin:0 auto;
}
.space{font-size:0px; height:5px;overflow:hidden;}
.ipt1{ border:1px solid #7f9db9; width:156px; height:17px;}
.ipt2{ border:1px solid #cacaca; width:93px; height:14px;}

.gray_txt1{line-height:18px; color:#999999}
.gray_txt2{line-height:26px; color:#4c4c4c; font-size:13px;}
.gray_txt3{line-height:22px; color:#4c4c4c;}
.blue_txt1{line-height:26px; color:#3271a7}
.blue_txt2{color:#3076a9; line-height:14px;}
.blue_txt3{font-size:15px; font-weight:bold; color:#0071ba; line-height:20px;}
.blue_txt4{line-height:26px; color:#03558C; font-size:13px;}
.blue_txt5{line-height:26px; color:#004499; font-size:12px;}
.blue_txt6{line-height:26px; font-size:13px; font-weight:bold; color:#3076A9;}
.blue_txt7{line-height:26px; font-size:12px; color:#3076A9;}
.blue_txt8{line-height:26px; color:#2C70A6; font-size:13px;}
.white_txt1{font-size:14px; font-weight:bold; line-height:24px; color:#fff;}
.cyan,.cyan a{color:#7E7E7E;}
.txt_7 {line-height:26px;color: #333333; font-size:13px;}
.lan_cu6{PADDING-BOTTOM: 5px; PADDING-TOP: 3px; FONT: 800 24px/28px "ËÎÌå",arial;x-system-font: none; font-size-adjust: none; font-stretch: normal;color:#004499;}
	
A.blue_lnk1,A.blue_lnk1:link,A.blue_lnk1:visited{
	COLOR: #3271a7; TEXT-DECORATION: none
}
A.blue_lnk1:hover {
    COLOR: #3271a7; 
	TEXT-DECORATION: underline
}
A.blue_lnk2,A.blue_lnk2:link,A.blue_lnk2:visited{
	COLOR: #004499; TEXT-DECORATION: none
}
A.blue_lnk2:hover {
    COLOR: #004499; TEXT-DECORATION: underline
}
A.blue_lnk3,A.blue_lnk3:link,A.blue_lnk3:visited{
	COLOR: #167dc2; TEXT-DECORATION: none
}
A.blue_lnk3:hover {
    COLOR: #167dc2;	TEXT-DECORATION: underline
}
A.blue_lnk4,A.blue_lnk4:link,A.blue_lnk4:visited{
	COLOR: #167dc2; font-weight:bold; TEXT-DECORATION: none
}
A.blue_lnk4:hover {
    COLOR: #167dc2;
	TEXT-DECORATION: underline
}
.blue_lnk5 {
	color:#167dc2;
}
.blue_lnk5 a{
	color:#167dc2;
	text-decoration:none;
}
.blue_lnk5 a:visited{
	color:#167dc2;
	text-decoration:none;
}
.blue_lnk5 a:hover{
	color:#167dc2;
	text-decoration:underline;
}
A.blue_lnk6,A.blue_lnk6:link,A.blue_lnk6:visited{
	COLOR: #3271A7; TEXT-DECORATION: none
}
A.blue_lnk6:hover {
    COLOR: #3271A7;
	TEXT-DECORATION: underline
}
A.blue_lnk7,A.blue_lnk7:link,A.blue_lnk7:visited{
	COLOR: #0058A6; TEXT-DECORATION: none; font-size:12px 
}
A.blue_lnk7:hover {
    COLOR: #0058A6;
	font-size:12px; 
	TEXT-DECORATION: underline
}
A.gray_lnk1,A.gray_lnk1:link,A.gray_lnk1:visited{
	COLOR: #777; TEXT-DECORATION: none
}
A.gray_lnk1:hover {
    COLOR: #777; TEXT-DECORATION: underline
}
A.white_lnk1,A.white_lnk1:link,A.white_lnk1:visited{
	COLOR: #fff; TEXT-DECORATION: none
}
A.white_lnk1:hover {
    COLOR: #fff; TEXT-DECORATION: underline
}
/*---------index page begin--------*/

/* head style*/
.topbar{
	margin:0 auto;
    width:970px;
	height:28px;	
	background: url(../images/index_bg01.gif) repeat-x;
	position:relative;
}
.topbar .login{
    width:400px;
	height:17px;
	position:absolute;
	left:22px;
	top:6px;
}
.topbar .qq{
    width:180px;
	height:12px;
	position:absolute;
	right:11px;
	top:5px;
	text-align:right;
	
}
.banner{
	margin:0 auto;
    width:967px;
	height:147px;	
	background: url(../images/logo.jpg) no-repeat;
}
.nav{
	margin:0 auto;
    width:968px;
	height:41px;	
	background: url(../images/index_bg02.gif) no-repeat;
	margin-bottom:1px;
	overflow:hidden;
	text-align:center;
}
.nav ul{
	margin:0 auto;
	height:41px;
	width:952px;
	list-style-type:none;
}
.nav li{
    float:left;
}
.nav li a,.nav li a:link,.nav li a:visited{
	display:block;
	width:93px;
	height:31px;
	padding-top:10px;
	font-size:14px;
	color:#ffffff;
	font-weight:bold;
	line-height:24px;
	text-decoration:none;
	text-align:center;
}
.nav li a:hover{
    display:block;
	width:93px;
	height:31px;
	padding-top:10px;
	background:url(../images/index_bg03.gif) no-repeat;
	text-decoration:none;
}
.date{
	margin:0 auto;
    width:865px;
	height:31px;	
	background: url(../images/index_bg04.gif) no-repeat;
	margin-bottom:4px;
	overflow:hidden;
	padding:6px 68px 0 35px;
}
.date span{
    float:left;
	text-align:left;
}
.date ul{
    float:right;
	padding-top:6px;
	list-style-type:none;
}
.date li{
    float:left;
	padding:0 13px;
	border-right:1px solid #3271a7;
}
.content{
	margin:0 auto;
    width:968px;
}
.content .left{
    width:238px;
	float:left;
	background:url(../images/index_bg05.gif) repeat-y;
	margin-right:6px;
}
.content .right{
    width:724px;
	float:left;
}
.content .left .searchbox{
    width:232px;
	height:120px;
	margin:0 2px 0 3px;
	background:url(../images/index_bg06.gif) no-repeat;
	position:relative;
}
.content .left .searchbox .detail{
    width:158px;
	height:47px;
	position:absolute;
	top:47px;
	left:40px;
}
.content .left .lv2_box{
    width:230px;
	height:100%;
	display:table;
	margin:0 2px 0 4px;
	border-left:1px solid #c7dced;
	border-right:1px solid #c7dced;
	background-color:#fff;
	text-align:center;
}
.content .left .lv2_box .apply{
    margin:6px auto 1px;
    *margin:6px auto 5px;
}
.content .left .lv2_box .department{
    margin:5px auto 0px;
	width:186px;
	height:37px;
	padding-left:32px;
	padding-top:4px;
	text-align:left;
	background:url(../images/index_bg07.gif) no-repeat;
} 
.content .left .lv2_box .apply a{
    margin:0;
	padding:0;
	display:block;
} 
.content .left .lv2_box .apply .img1{
    margin:0 auto;
	padding:0;
	display:block;
}
.content .left .lv2_box .stdsearch{
    margin:0px auto 10px;
	width:160px;
	height:108px;
}
.content .left .lv2_box .contact{
    margin:0 auto;
	width:203px;
}
.content .left .lv2_box .contact h2{
    margin:0 auto;
	width:185px;
	text-align:left;
	color:#3076a9;
	font-weight:bold;
	font-size:13px;
	line-height:16px;
}
.content .left .lv2_box .contact p{
    margin:0 auto 3px;
	width:185px;
	text-align:left;
}
.content .left .lv2_box .contact .line{
    background:url(../images/index_bg08.gif) repeat-x;
	height:1px;
	overflow:hidden;
}
.content .left .bottombox{
    width:232px;
	height:4px;
	margin:0 2px 0 4px;
	background:url(../images/index_bg09.gif) repeat-x;
	overflow:hidden;
}
.content .right .lv1{
    width:724px;
	height:100%;
	display:table;
	margin-bottom:10px;
}
.content .right .lv1_left{
    width:497px;
	height:100%;
	display:table;
	float:left;
	margin-right:7px;
}
.content .right .lv1_left .top{
    width:487px;
	height:22px;
	padding-top:8px;
	padding-right:10px;
	text-align:right;
	background:url(../images/index_bg10.gif) no-repeat;
}
.content .right .lv1_left .top2{	
    width:487px;
	height:20px;
	padding-top:8px;
	padding-right:10px;
	text-align:right;
	background:url(../images/index_bg13.gif) no-repeat;
}
.content .right .lv1_left .top2.top3{	
	background:url(../images/index_bg14.gif) no-repeat;
}
.content .right .lv1_left .detail{
    width:456px;
	padding:18px 21px 15px 18px;
	#padding:15px 21px 12px 18px;
	_padding:15px 21px 12px 18px;
	border-left:1px solid #dae4ed;
	border-right:1px solid #dae4ed;
	border-bottom:1px solid #dae4ed;
}
.content .right .lv1_left .detail.lv2{
    padding:15px 21px 12px 18px;
	#padding:13px 21px 8px 18px;
	_padding:13px 21px 8px 18px;
}

.content .right .lv1_left .detail h1{
	float:left;
	width:221px;
	text-align:center;
	color:#3271a7;
	font-weight:bold;
	font-size:14px;
	line-height:18px;
}
.content .right .lv1_left .detail .txtlnk{
    float:left;
	display:block;
	padding:9px 0;
	width:224px;
	line-height:18px;
	text-align:left;
}
.content .right .lv1_left .detail .newslnk{
    float:left;
	display:block;
	width:203px;
	line-height:26px;
	padding-left:18px;
	text-align:left;
	border-bottom:1px dotted #dde1e2;
	background:url(../images/icon02.gif) no-repeat 5px 10px;
}
.content .right .lv1_left .detail ul{
    width:456px;
	list-style-type:none;
}
.content .right .lv1_left .detail li{
    clear:both;
	width:456px;
	border-bottom:1px dotted #dde1e2;
	line-height:25px;
	*line-height:22px;
	height:25px;
	*height:22px;
}
.content .right .lv1_left .detail li.noline{
	border-bottom:0px dotted #dde1e2;
	line-height:24px;
	*line-height:21px;
	height:24px;
	*height:21px;
}
.content .right .lv1_left .detail li a{
    display:block;
	
	float:left;
	padding-left:18px;
	text-align:left;
	background:url(../images/icon02.gif) no-repeat 5px 7px;
}
.content .right .lv1_left .detail li .time{
    display:block;
	float:right;
	width:75px;
	text-align:right;
	color:#ff6100;
}
.content .right .lv1_right{
    width:220px;
	height:100%;
	display:table;
	float:left;
}
.content .right .lv1_right a{
    padding:0;
	margin:0;
	display:block;
}
.content .right .lv1_right .train{
    width:220px;
	height:187px;
	margin:7px 0;
	background:url(../images/index_bg11.gif) no-repeat;
	position:relative;
}
.content .right .lv1_right .train ul{
    width:185px;
	position:absolute;
	top:36px;
	left:18px;
	list-style-type:none;
}
.content .right .lv1_right .train li a{
    width:175px;
	line-height:22px;
	padding-left:10px;
	text-align:left;
	background:url(../images/icon03.gif) no-repeat 0 8px;
}
.content .right .lv1_right .train .more{
    position:absolute;
	bottom:11px;
	right:16px;
}
.right_topbox{
    width:178px;
	margin:0 auto;
	height:41px;
	background:url(../images/index_bg12.gif) no-repeat;
	padding:4px 10px 0px 30px;
}
.right_topbox span{
    float:left;
}
.right_topbox a{
    float:right;
	line-height:24px;
	*line-height:26px;
}
.right_listbox{
    margin:0 auto;
	width:196px;
	padding:0px 10px 10px;
	*padding:0px 10px 8px;
	border-left:1px solid #dae4ed;
	border-right:1px solid #dae4ed;
	border-bottom:1px solid #dae4ed;
	list-style-type:none;
}
.right_listbox li{
    clear:both;
    width:171px;
	line-height:25px;
	*line-height:22px;
	padding-left:15px;
	text-align:left;
	background:url(../images/icon02.gif) no-repeat 2px 7px;
}
.right_listbox li.noline{
	line-height:24px;
	*line-height:21px;
	background:url(../images/icon02.gif) no-repeat 2px 7px;
}

   
.link{
    clear:both;
	margin:0 auto;
    width:780px;
	height:32px;
	padding-top:8px;
	padding-left:184px;
	text-align:left;
	background:url(../images/bottombg.gif) no-repeat;
}    
.footer{
    clear:both;
	margin:0 auto;
    width:978px;
	height:80px;
	padding-top:25px;
	color:#0473b8;
	line-height:26px;
	text-align:center;
}

/*down menu*/
.anylinkcss1{
	position:absolute;
	visibility: hidden;
	font:normal 12px/22px Verdana;
	z-index:2000;
	float: left;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
	background-color:#fff;
	width: 99px;
	}
.anylinkcss2{
	padding:4px 5px;
	background-color:#ffffff;
}
.anylinkcss2 p{
	padding-bottom:6px;
}
.anylinkcss2 a{
    display:block;
	line-height:22px;
	text-align:center;
	color:#666666;
	text-decoration:none;
	}
.anylinkcss2 a:visited{
    color:#666666;
    text-decoration:none;
	}
.anylinkcss2 a:hover{
    color:#004499;
    text-decoration:none;
	}
